﻿img#Logo {
    padding-left: 10px;
    box-sizing: border-box;
}

section span.icon-ticket_short {
    font-size: 9.25vw;
}


.slideshow > div.slide > div h3 {
    font-size: 2.0em;
}

section .banner > div h3 {
    font-size: 2.0em;
}

@media(min-width: 1200px) {
    .hmbMenu {
        display: none;
    }

    li.tab, li.Search {
        display: inline-block !important;
    }
}

@media(max-width: 1160px) {
    section .quickInfo {
        width: 100%;
        margin-left:0;
    }
}

@media(max-width: 1024px) {
    section .performaceTable {
        display: block;
        width: 100%;
    }

    section .performanceTableContent {
        padding-left: 0;
    }

    .slideshow > div.slide > div h3 {
        font-size: 1.5em;
    }

    section .banner > div h3 {
        font-size: 1.5em;
    }

    section .resultFull > p, section .resultFull > div {
        width: 100%;
        padding-right: 35px;
    }

    section .right {
        width: 100%;
        text-align: center;
    }

        section .right img {
            margin: 0 auto;
        }

    section a.webButton {
        margin: 0 auto;
    }

    section .left {
        display: inline-block;
        width: 90%;
        padding-left: 30px;
        padding-top: 20px;
        padding-bottom: 80px;
        text-align: left;
    }

    body .cntWrapper {
        width: 100%;
        text-align: center;
        padding-left: 0px;
    }

    body #contact > .inner > p:last-of-type {
        width: 100%;
    }

    .about .left p iframe {
        width: 100%;
    }

    .about .cntInfo {
        margin-left: 0;
    }
}

@media(min-width: 950px) {
    .hmbMenu {
        display: none;
    }

    li.tab, li.Search {
        display: inline-block !important;
    }
}

@media(max-width: 950px) {
    a.gtTelephoneNum {
        top: 5px;
        right: 20px;
    }

    .hmbMenu {
        display: block;
    }

    li.tab, li.Search {
        display: none;
    }

    nav#nav {
        background: none;
    }

    .change li.tab, .change li.Search {
        background: #662c91;
        width: 101vw;
        box-sizing: border-box;
        text-align: center;
        padding: 10px;
        margin: 0;
        z-index: 100;
        position: relative;
        border-bottom: solid 1px #d8d8d8;
    }

    #LogoOnly {
        display: block;
        padding-left: 10px;
        box-sizing: border-box;
        width: 85px;
    }

    #Logo {
        display: none;
    }

    .dropDown {
        position: relative;
        width: 101%;
        left: 0;
        z-index: 101;
    }

    section .about {
        margin-left: 0;
        background-color: #FFFFFF;
        margin-right: 5%;
    }
}

@media(max-width: 790px) {
    section span.icon-ticket_short {
        font-size: 13.49vw;
    }

    section .bigTickets {
        width: 35%;
        margin-right: 0;
        margin-left: 15px;
        margin-bottom: 50px;
    }
}

@media(max-width: 768px) {
    .slideshow > div.slide > div h3 {
        margin-top: 2%;
        padding-top: 2%;
        width: 135%;
    }

    .slideshow > div.slide > div small {
        margin-top: 3%;
        margin-bottom: 10%;
        width: 135%;
    }

    .bx-wrapper, .slideshow {
        display: none;
    }

    .banner {
        display: none;
    }
}

@media(max-width: 680px) {
    .slideshow > div.slide > div h3 {
        font-size: 1.2em;
    }

    section .banner > div h3 {
        font-size: 1.2em;
    }

    .slideshow > div.slide > div small {
        font-size: 15px;
    }

    section .banner > div small {
        font-size: 15px;
    }

    .findOutMoreBtn span p {
        padding-top: 6px;
        font-size: 15px;
        padding-left: 5px;
    }

    .findOutMoreBtn span.icon-ticket_button {
        font-size: 35px;
    }

    section .EWRight {
        display: block;
        width: 95%;
        text-align: right;
    }

    section .EWLeft {
        display: block;
        width: 100%;
        vertical-align: top;
    }

    .Search
    {
        display:block;
        width:100%;
    }
        a.gtTelephoneNum
        {
            width:100%;
            right:auto;
            position:relative;
            display:block;
            text-align:center;
            padding:0;
        }
        div#topsearch
        {
            margin:15px auto;
            display:block;
            width:211px;
        }
    button#search
    {
        width:60px;
    }
    input#q
    {
        width:150px;
    }
    .EWInnerContent .EWLeft h3 {
        display: block;
    }
    .EWInnerContent .EWLeft p {
        padding-left: 35px;
    }
}

@media(max-width: 580px) {
    .slideshow > div.slide div.bannerContent {
        width: 100%;
        margin: 0;
    }

    section .bannerContent {
        width: 100% !important;
        margin: 0 !important;
    }

    .slideshow > div.slide > div h3 {
        width: 100%;
    }

    section .banner > div h3 {
        width: 100%;
        margin-top: 0;
    }

    .slideshow > div.slide > div small {
        margin-bottom: 5%;
        width: 100%;
    }

    section .banner > div small {
        margin-bottom: 5%;
        width: 100%;
    }

    section .banner > div a {
        width: 30%
    }

    body .cntDetails {
        width: 100%;
        display: inline-block;
        vertical-align: top;
        height: auto;
        margin-top: 30px;
    }

    .icon-ticket_short:before, .bTInner > img, .bTInner {
        display: none;
    }
    .bigTickets span.icon-ticket_short p {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        padding: 10px;
        box-sizing:border-box;
        font-size:0.3em;
    }

    .bigTickets > span.icon-ticket_short p {
        color:#333;
        background:#d8d8d8;
    }

    .selected.blue > span.icon-ticket_short p {
        background: #00aeef;
        color:#fff;
    }
    .selected.red > span.icon-ticket_short p {
        background: #ed1c24;
        color: #fff;
    }
    .selected.purple > span.icon-ticket_short p {
        background: #662c91;
        color: #fff;
    }
    .selected.green > span.icon-ticket_short p {
        background: #8cc63f;
        color: #fff;
    }
    section .bigTickets
    {
        margin-left:0;
        width:90%;        
        margin-bottom:20px;
    }
    .eventContent a.showMore {
        color: #fff;
        margin-top:-5px;
    }
    a span.icon-forward_a
    {
        display:none;
    }
    .showMore .buyTO {
        position: relative;
        vertical-align: middle;
        display:block;
        margin:0 auto;
        text-align:center;
    }
    .quickInfo
    {
        margin-left:0;
    }

    section .performanceTableContent > div
    {
        display:block;
        width:100%;
        text-align:center;
        padding:5px 0;
    }

    section .quickInfo .eventVideo {
        display:block;
        width:100%;
        margin:0;
        float:none;
    }

    footer a.addLinks
    {
        display:block;
        max-width:90%;
        margin:5px auto;
        border:0;
        padding:0;
    }
}

@media(max-width: 425px) {
    .slideshow > div.slide div.bannerContent {
        padding-left: 20px;
    }

    section .banner > div div.bannerContent {
        padding-left: 20px;
    }

    .slideshow > div.slide > div h3 {
        font-size: 15px;
        width: 280px;
    }

    section .banner > div h3 {
        font-size: 15px;
        width: 280px;
    }

    .slideshow > div.slide > div small {
        line-height: 1;
    }

    section .banner > div small {
        line-height: 1;
    }
}

@media(max-width: 320px) {
    a.gtTelephoneNum {
        font-size: 20px;
    }
}